/*
function inna(rr,ss){
	var cc=document.getElementById("subnav_"+rr);
	var dd=document.getElementById("subnav_"+rr+"a");
	var ee=document.getElementById("subnav_"+rr+"b");
	if(ss!=1){cc.style.display="block";}
	cc.onmouseover=function(){
		dd.style.background="#9C3561"; 
		ee.style.color="#FFFFFF";
		ee.style.background="url(http://images.onlylady.com/global/img/baby/dot_write.gif) no-repeat 0px 5px";
		if(ss!=1){cc.style.display="block";}
	}
	cc.onmouseout=function(){
		dd.style.background="";
		ee.style.color="#9C3561";
		ee.style.background="url(http://images.onlylady.com/global/img/header/dot_beauty.gif) no-repeat 0px 5px";
		cc.style.display="none"; 
	} 
	dd.onmouseover=function(){
		dd.style.background="#9C3561"; 
		ee.style.color="#FFFFFF";
		ee.style.background="url(http://images.onlylady.com/global/img/baby/dot_write.gif) no-repeat 0px 5px";
		if(ss!=1){cc.style.display="block";} 
	}
	dd.onmouseout=function(){
		dd.style.background="";
		ee.style.color="#9C3561";
		ee.style.background="url(http://images.onlylady.com/global/img/header/dot_beauty.gif) no-repeat 0px 5px";
		cc.style.display="none"; 
	} 
}
*/



try{
var swfurl="http://images.onlylady.com/global/swf/index_new.swf?r="+Math.random();
var so = new SWFObject(swfurl, "focus", "600", "385", "7", "#ffffff");
so.addParam('wmode','transparent');
so.addVariable("xmlURL","http://www.onlylady.com/lunbo.php?ch=beauty");
so.addVariable("delayTime",10000);
so.write("focus");
}catch (e) {}


function adid_hide(){
  var ad_yc_1a=document.getElementById("OL_SYS_180");
  var ad_yc_1b=document.getElementById("OL_SYS_182");
  var ad_yc_1c=document.getElementById("ad_yc_1");
  
  var ad_yc_2a=document.getElementById("OL_SYS_181");
  var ad_yc_2b=document.getElementById("OL_SYS_183");
  var ad_yc_2c=document.getElementById("ad_yc_2");
  
  ad_yc_1a.onmouseover=function(){
	  if(ad_yc_1b.style.display!="none"){
		  ad_yc_1c.style.display="block";
		  ad_yc_1c.onmouseout=function(){
			  ad_yc_1c.style.display="none";
		  }
	  }	
  }
  ad_yc_2a.onmouseover=function(){
	  if(ad_yc_2b.style.display!="none"){
		  ad_yc_2c.style.display="block";
		  ad_yc_2c.onmouseout=function(){
			  ad_yc_2c.style.display="none";
		  }
	  }	
  }
}


try{
var sstag = document.getElementById('mtag'); 
var sstag1 = document.getElementById('mtag1'); 
var ccss=1;
var MyMar;
function m_left(){sstag.scrollLeft=sstag.scrollLeft+25;} 
function m_right(){ sstag.scrollLeft=sstag.scrollLeft-25;} 
function mtag(r){
	clearInterval(MyMar);
	if(r==1){ccss=1;MyMar=setInterval(m_left,20);}else{ccss=2;MyMar=setInterval(m_right,20);}
}
//MyMar=setInterval(m_right,1);
}catch (e) {}